@media (max-width:900px){
  .w62g3yokk .hwf6v4trdo{align-items:flex-start;flex-direction:column;padding:14px 0}
  .amvectn{justify-content:flex-start}
  .kxmzxpyf86f,.k50edmpx,.juykmk8dpawg9w,.htovijfmoymode,.xwyiv746{grid-template-columns:1fr!important}
  .qkf0hmq0hm{display:block!important;transform:none!important}
  .ry13mfd0y4lx6x .juykmk8dpawg9w{grid-template-columns:1fr}
  .qhu94r5d9 h1,.qhu94r5d9 h2{font-size:34px}
}
@media (max-width:560px){
  .hwf6v4trdo{width:min(100% - 24px,1180px)}
  .kxmzxpyf86f{padding:18px}
  .mbtsgh25cpsjnce{padding:6px 7px;font-size:13px}
  .klvfkt2,.qkf0hmq0hm,.q1h0jqurulw09f,.cadgffg10rsxv,.wz890y9k8v,.iy58qf6{padding:16px}
}
